Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Platform - User Assistance (UA) » Removing default plug-ins from Infocenter
Removing default plug-ins from Infocenter [message #621648] Wed, 22 October 2008 13:52
Mike Melton is currently offline Mike Melton
Messages: 50
Registered: July 2009
Member
I've downloaded Ganymede (Eclipse Classic), generated documentation
plugins, and have been successful making them available through Infocenter.

Now, I'd like to do further customizations.

The first is to remove the default documentation plug-ins that came with
my download. The Infocenter is displaying help for the workbench, Java
development, JDT plug-n development, and plug-in development environment.
I've manually removed the JDT plug-ins, but its help remains in my
Infocenter. Can anyone point me in the right direction on how to remove
these plug-ins?

The second is that my script to start Infocenter is pointing to my own
plugin_customization.ini, but setting HELP_DATA to my toc has no effect.

I really appreciate some help or being pointed in the right direction. The
documentation I've been reading has been interesting, but hasn't helped in
these areas.
Previous Topic:Override Eclipse CSS
Next Topic:Re: Help plugin content is cached, can't see changes
Goto Forum:
  


Current Time: Fri Oct 31 20:14:24 GMT 2014

Powered by FUDForum. Page generated in 0.03161 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software